@media only screen and (max-width:1285px) {
	.contact {width: 56.9%;}
}
@media only screen and (max-width:1024px) {
.contact{padding:0 0 30px;}
.contact {width: 56%;}
label.error{position:relative; bottom:auto;}
#main{ margin:15px;}

.head{ padding:0 10px;}

.homelogo{ width:300px;}

.home-tag{ font-size:45px; line-height:65px; left:0; right:0; float:none;}

.slogn{ font-size:8px; line-height:40px; padding:10px 15px 0; display:inline-block; text-align:center;}

.logo{ width:200px; margin:50px 15px 0 0;}

.logo img{ width:100%; height:auto;}

.headtag{ font-size:52px; margin-top:30px;}

.menu{margin-top:55px;}

.menu ul li{ padding:0 9px;}

.menu ul li a{ font-size:18px;}

.leftpart{ margin:41px 34px 29px 10px; width:36%; height:auto;}

.leftpart .cont-area{ top:20px;}

.rightpart p{ font-size:16px;}

.foot p{ text-align:center; font-size:16px;}

.foot a{ font-size:14px !important;}

.foot ul li:first-child{ padding-left:0px;}

.foot .fright{ font-size:13px; width:58%; padding-bottom:10px;}

.leftpart .cont-area p{ font-size:20px; line-height:19px;}

.foot ul li{ padding:0 7px;}

.contact .pro-pic img{ width:29%; bottom:-1px;}

}

@media only screen and (max-width:1023px) {
.contact {
    padding: 0 10px 30px;
    width: 100%;
}
.contact input, .contact textarea{width:72% !important;}
#main{ padding:0;}

.menu{ margin-top:44px;}

.slogn{ font-size:28px; line-height:40px; margin:0;}

.leftpart{ width:100%; margin:20px 0 30px; padding:0 10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}

.rightpart{ width:100%; margin:0px; padding:0 10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}

/*.rightpart p{ font-size:18px;}*/

.rightpart img{position:relative; bottom:-1px; right:-11px;}

.footlogo{ margin-left:0px; margin-top:34px;}

.foot p{ text-align:center; font-size:20px;}

.foot span{ font-size:16px;}

.foot a{ font-size:16px !important;}

.foot ul li:first-child{ padding-left:0px;}

.fl, .fr{ float:none;}

.foot{ text-align:center;}

.foot ul{ float:none; display:inline-block; margin-bottom:10px;}

.home-tag{ font-size:35px; bottom:0;}

.foot .fright{ float:none; width:auto; text-align:center;}

.foot .fleft{ float:none; padding:0;}

.fmt{ margin:16px 10px 0 0;}

header{ overflow:inherit;}
.head-img > img {
    max-width: 157px; height:auto
}
header img {

    height: 150px;

    width: 100%;

}.homelogo img{height:auto !important;}

.head-img{ margin:0;}

.contact .pro-pic img{bottom:-1px;right:0px; width:23%;}
.rightpart ul img {
    right: 3px;
}
}


@media only screen and (max-width:767px) {

header.individual{ min-height:100px;}

.logo{ margin-top:30px;}

.foot p{ text-align:center; font-size:16px;}

.footlogo{ margin-top:30px;}

.headtag{ font-size:45px; margin-top:12px;}

.rightpart img{ bottom:0;}

.individual .menu{ margin-top:50px;}

.home-tag{ font-size:33px;bottom:0px;}

.slogn{ font-size:21px; line-height:30px; margin:0;}

.homelogo {width: 260px;}

.rightpart img{ bottom:-58px;}

.individual .menu{ margin-top:35px;}





}



@media only screen and (max-width:600px) {



.headtag{ margin-top:15px; font-size:30px;}

.individual .menu{ margin-top:32px;}

.rightpart img{ bottom:0;}

.foot ul li a{ margin:0;}

.head-img{ width:210px;}

.head-img img{ width:100%;}

.home-tag{ font-size:31px; bottom:0px;}

.slogn{ font-size:20px; line-height:30px; margin:0;}

.head-img{ margin:0 0 0 -30px;}

.head-img img{height:100%; width:75%;}

.contact .pro-pic img{ width:22%;}

}

@media only screen and (max-width:567px) {
	.contact .pro-pic img{display:none}
	.contact{margin:0}
}



@media only screen and (max-width:480px) {

	.individual .menu{ margin-top:0;}

.logo{width:263px; float:none; margin:0px auto; padding-top:20px; text-align:center;}

.homelogo{width:100%; float:none; margin:0px auto; padding:20px 0 10px; text-align:center;}

.head-img{ display:none;}

.homelogo{ width:50%;}

.headtag{ margin:0px auto; font-size:35px; text-align:center; float:none;}

.menu{ padding:0px 0 40px; margin:0 auto; float:none; width:100px;}

.foot span{ font-size:13px;}

.home-tag{ position:inherit; font-size:25px; bottom:-30px; line-height:30px; margin:0px;}

.foot ul li{ padding:0 7px;}

.contact input, .contact textarea{ width:100% !important;}
h2 {font-size:22px;}
.rightpart ul {  margin: 0 20px 15px;}

}

@media only screen and (max-width:360px) {
.contact .cpcode{margin: 0;padding: 0;}
	footer{ padding:0 10px;}	

	header{ min-height:auto !important}

	header img{ height:110px;}

	.homelogo{ width:70%;}

	.individual .menu{ margin-top:0;}

	.mean-container .mean-bar p{ font-size:16px !important; line-height:18px !important; top:0 !important;}

	.mean-container a.meanmenu-reveal span{ height:2px !important; width:24px !important;}

	.mean-container a.meanmenu-reveal{ right:10px !important;}

.logo{width:auto;}

.logo img{width:100%;}

.rightpart{ text-align:center;}

.rightpart img{ float:none; margin-bottom:20px; display:block;}

.rightpart img{position:relative; bottom:0; right:0; left:0; margin:0px auto; margin-bottom:20px;}

.footlogo{float:none; margin:0; padding:10px 0 0; text-align:center;}

.foot p {font-size: 14px;line-height: 18px;text-align: center;}

.foot ul{ margin:0 0 10px;}

.foot a{ font-size:12px !important; float:none; text-align:center; margin:0;}

.foot ul{ display:inline-block; text-align:center;}

.foot ul li{ padding:0 5px; float:none; display:inline-block;}

.leftpart .cont-area p{ font-size:14px; line-height:18px; margin-bottom:10px;}

.leftpart .cont-area strong, .leftpart .cont-area span{font-size:16px; line-height:20px;}

.foot .fright{ padding-bottom:10px; line-height:18px;}

.fmt{ margin:0;}

.home-tag{bottom:-5px; font-size:15px; text-align:center; padding:0;}
.contact input.captcha{width: 96px !important;line-height: 22px;}
.contact input.submitbtn{ width:85px !important; }
label.error{position:relative; bottom:auto;}
.rightpart{margin-bottom:20px;}
}